=== debian/changelog ===
python-qpageview (0.6.2-5) unstable; urgency=medium

  * Update d/control for Debian Standard version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 13 Apr 2024 12:39:19 +0200

python-qpageview (0.6.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:45:15 +0000

python-qpageview (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Replace dh "--with python3" with build-dependency on dh-sequence-python3
  * Add missing dependencies on python3-pyqt5 and python3-pyqt5.qtsvg;
    fixes error detected by Debian CI autopkgtest.

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jun 2022 04:20:12 -0600

python-qpageview (0.6.2-2) unstable; urgency=medium

  * Team upload.

  [ Anthony Fok ]
  * Source-only upload for migration to testing

  [ Jean Baptiste Favre ]
  * Update Standards-Version to 4.6.1
  * Add Testsuite to d/control
  * Update d/copyright to use proper license codename

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 05:48:59 -0600

python-qpageview (0.6.2-1) unstable; urgency=medium

  * import qpageview_0.6.2.orig.tar.gz (Closes: #1012051)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 29 May 2022 14:25:44 +0200
