=== debian/control ===
Source: python-qpageview
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-pyqt5,
               python3-pyqt5.qtsvg
Standards-Version: 4.7.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/frescobaldi/qpageview
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qpageview.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qpageview

Package: python3-qpageview
Architecture: all
Depends: python3-pyqt5,
         python3-pyqt5.qtsvg,
         ${python3:Depends},
         ${misc:Depends}
Description: qpageview provides a document viewer widget for Qt5/PyQt5
 qpageview is a versatile View widget with many optional
 mixin classes to cater for anything between basic or powerful
 functionality while preserving performances displaying
 large PDF document, rendering in a background thread
 with smart priority control.
 .
 This package installs the library for Python 3.
