## python-qpageview 1.0.3

=== debian/changelog ===
python-qpageview (1.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.3

 -- Bastian Germann <bage@debian.org>  Wed, 04 Mar 2026 18:18:10 +0100
