=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling,
                python3-setuptools,
-               python3-pyqt5,
-               python3-pyqt5.qtsvg
+               python3-pyqt6,
+               python3-pyqt6.qtpdf,
+               python3-pyqt6.qtsvg
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
@@ -18,11 +21,12 @@
 
 Package: python3-qpageview
 Architecture: all
-Depends: python3-pyqt5,
-         python3-pyqt5.qtsvg,
+Depends: python3-pyqt6,
+         python3-pyqt6.qtpdf,
+         python3-pyqt6.qtsvg,
          ${python3:Depends},
          ${misc:Depends}
-Description: qpageview provides a document viewer widget for Qt5/PyQt5
+Description: qpageview provides a document viewer widget for Qt6/PyQt6
  qpageview is a versatile View widget with many optional
  mixin classes to cater for anything between basic or powerful
  functionality while preserving performances displaying
